libqalculate-5.5.0

Public Attributes | List of all members
InternalPrintStruct Struct Reference

## Public Attributes
int | depth
int | power_depth
int | division_depth
bool | wrap
std::string * | num
std::string * | den
std::string * | re
std::string * | im
std::string * | exp
bool * | minus
bool * | exp_minus
bool | parent_approximate
int | parent_precision
long int * | iexp

The documentation for this struct was generated from the following file:

- /tmp/libqalculate-5.5.0/libqalculate/includes.h